.FleetCustomersettings .sysPopup {
	left: 226px;
	top: 50%;
	margin-left: auto !important;
	margin-right: auto !important;
	right: 0;
	min-height: 410px;
}

/* Custom map layer edit elements */
.customMapLayersWrapper {
	height: 280px;
	padding: 5px 0 0 0;
	margin-top: 5px;
	overflow-y: auto;
	border: 1px solid silver;
	border-radius: 5px;
	background-color: #fefefe;
}

.customMapLayers {
	border: 1px solid silver;
	padding: 5px;
	border-radius: 5px;
	margin-top: 5px;
	background-color: rgb(244, 246, 248);
}

.customMapLayers SPAN {
	font-weight: bold;
	margin-bottom: 3px;
}

.customMapLayers INPUT.sysEditField {
	width: 85%;
}

.customMapLayers .clickable {
	text-decoration: underline;
	cursor: pointer;
	opacity: .6;
	font-weight: normal;
}

.customMapLayers .clickable:hover {
	opacity: 1;
}